
Public Class frmMonths

  Private Sub btnDetermine_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnDetermine.Click
    Dim daysInMonth As String
    Select Case lstMonths.Text
      Case "September", "April", "June", "November"
        daysInMonth = "30"
      Case "February"
        daysInMonth = "28 or 29"
      Case Else
        daysInMonth = "31"
    End Select
    txtDays.Text = daysInMonth
  End Sub

End Class
